Subject: Ticket Assigned - wwd de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 04:10:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd de zeeshana niaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeeshana niaz Bot:  Hi Zeeshana Niaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368309420 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530629804            08:01 AM, 24th Nov                     zeeshana niaz                    Ok           08:02 AM, 24th Nov                   Mohammed                    Hi Zeeshana, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:05 AM, 24th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:05 AM, 24th Nov                     zeeshana niaz                    Sure           08:06 AM, 24th Nov                   Mohammed                   Your order will be delivered on 25/11/2021           08:08 AM, 24th Nov                   Mohammed                   Is there anything else may I assist you?           08:08 AM, 24th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 AM, 24th Nov                     zeeshana niaz                    Ok           08:10 AM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443939